RubyGems Navigation menu

vagrant-cucumber 0.0.8

This plugin makes it possible for Cucumber to interact with Vagrant

Gemfile
          gem 'vagrant-cucumber', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install vagrant-cucumber
  
  
  
  
  
  
  

Authors:

  • Jon Topper

Owners:

Licenses:

  • MIT

Total downloads 3,872

For this version 731

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.8 - April 29, 2014 (12 KB)
  2. 0.0.7 - April 27, 2014 (12 KB)
  3. 0.0.6 - March 11, 2014 (12 KB)
  4. 0.0.5 - August 9, 2013 (11 KB)
  5. 0.0.4 - August 8, 2013 (11 KB)
Show all versions (8 total)